/* Template created by S-ARTs.ru | Code: CheLiOS | Design: spammer44 | URL: http://s-arts.ru */

html, body {margin:0;height:100%;font:11px Arial, Helvetica, sans-serif;color:#555555;background:#FFF url(../images/body.gif) repeat-x;}
#wrapper {height:auto !important;height:100%;min-height:100%;margin:0 auto;width:970px;}
#container {background:url(../images/container.gif) repeat-y;}
#header {background:url(../images/header.jpg) no-repeat;}
#left {float:left;width:202px;padding:7px 0 0 9px;}
#right {float:right;width:201px;padding:7px 0 0 10px;}
#center {margin:0 211px 0 211px;padding-bottom:16px;}
#footer {background:url(../images/footer.gif) repeat-x bottom;}
.clear {clear:both;}

.body1 {background:url(../images/body1.jpg) no-repeat top center;}

.container1 {background:url(../images/container1.gif) repeat-y right;}
.container2 {background:url(../images/container2.gif) no-repeat;}
.container3 {background:url(../images/container3.gif) no-repeat right top;}
.container4 {background:url(../images/container4.gif) no-repeat bottom center;}

/* mozilla-fix */
a, img, input {outline:none;border:none;}

.btn_reglog, .radial, .fbutton, #loading-layer, #dropmenudiv, .baseform, .ui-dialog, .mass_comments_action, .bbcodes, .ui-button {-webkit-border-radius:9px; -moz-border-radius:9px; border-radius:9px;}
input, textarea, select, button {font-size:13px;}
.reset, .reset li {list-style:none;padding:0;margin:0;}
.lcol {float:left;}
.rcol {float:right;}

/* header */
.header1 {background:url(../images/header1.jpg) no-repeat 188px 0;}
.header2 {background:url(../images/header2.jpg) no-repeat 415px 0;}
.header3 {background:url(../images/header3.jpg) no-repeat top right;}
.header4 {background:url(../images/header4.jpg) no-repeat left bottom;}
.header5 {background:url(../images/header5.jpg) no-repeat right bottom;height:395px;}

.header_b {background:url(../images/bubles.gif) no-repeat;width:7px;height:11px;display:block;cursor:pointer;float:left;margin:24px 0 0 128px;}
.header_b:hover {background-position:-7px 0;}
.header_t {background:url(../images/bubles.gif) no-repeat 0 -11px;width:7px;height:11px;display:block;cursor:pointer;float:left;margin:14px 0 0 26px;}
.header_t:hover {background-position:-7px -11px;}
.header_rss {background:url(../images/bubles.gif) no-repeat 0 -22px;width:14px;height:13px;display:block;cursor:pointer;float:left;margin:23px 0 0 36px;}
.header_rss:hover {background-position:0px -35px;}

.header_alf {float:right;margin:125px 24px 0 0;}
.header_alfavit {float:left;line-height:15px;font-size:10px;margin-right:2px;text-align:center;}
.header_alfavit a {background:url(../images/header_alf.gif) no-repeat;width:17px;height:16px;display:block;cursor:pointer;color:#4e2a17;text-decoration:none;text-transform:uppercase;}
.header_alfavit a:hover {background-position:0 -16px;color:#FFF;}
.header_alfavit2 a {background:url(../images/header_alf.gif) no-repeat -17px 0;width:28px;height:16px;display:block;cursor:pointer;float:left;color:#4e2a17;text-decoration:none;text-transform:uppercase;line-height:15px;font-size:10px;margin-right:2px;text-align:center;}
.header_alfavit2 a:hover {background-position:-17px -16px;color:#FFF;}

.header_link {width:204px;height:49px;display:block;float:left;margin:81px 0 0 69px;}

.header_search {float:right;height:41px;}
.search_btn {background:url(../images/search_btn.gif) no-repeat;width:65px;height:46px;cursor:pointer;margin:10px 25px -19px 4px;}
.search_btn:hover {background-position:0 -46px;}
.search_input {background-color:transparent;color:#949494;font-size:11px;width:447px;}

.header_menu {float:left;margin:35px 0 0 39px;}
.header_menu span {line-height:50px;}
.header_menu1 {float:left;margin-right:11px;}
.header_menu1 a {background:url(../images/header_menu.gif) no-repeat 0 -20px;width:60px;height:20px;display:block;overflow:hidden;cursor:pointer;text-decoration:none;}
.header_menu1 a:hover {background-position:0 0;}
.header_menu2 {float:left;margin-right:11px;}
.header_menu2 a {background:url(../images/header_menu.gif) no-repeat -60px -20px;width:86px;height:20px;display:block;overflow:hidden;cursor:pointer;text-decoration:none;}
.header_menu2 a:hover {background-position:-60px 0;}
.header_menu3 {float:left;margin-right:12px;}
.header_menu3 a {background:url(../images/header_menu.gif) no-repeat -146px -20px;width:67px;height:20px;display:block;overflow:hidden;cursor:pointer;text-decoration:none;}
.header_menu3 a:hover {background-position:-146px 0;}
.header_menu4 {float:left;margin-right:12px;}
.header_menu4 a {background:url(../images/header_menu.gif) no-repeat -213px -20px;width:77px;height:20px;display:block;overflow:hidden;cursor:pointer;text-decoration:none;}
.header_menu4 a:hover {background-position:-213px 0;}
.header_menu5 {float:left;margin-right:11px;}
.header_menu5 a {background:url(../images/header_menu.gif) no-repeat -290px -20px;width:80px;height:20px;display:block;overflow:hidden;cursor:pointer;text-decoration:none;}
.header_menu5 a:hover {background-position:-290px 0;}
.header_menu6 {float:left;}
.header_menu6 a {background:url(../images/header_menu.gif) no-repeat -370px -20px;width:40px;height:20px;display:block;overflow:hidden;cursor:pointer;text-decoration:none;}
.header_menu6 a:hover {background-position:-370px 0;}

.banner {float:right;margin:41px 48px 0 0;}

.login1 {float:left;margin:61px 0 0 17px;}
.login_ava {width:50px;}
.login_ava1 {border:1px solid #9ba751;width:50px;height:50px;display:block;overflow:hidden;float:left;margin-right:11px;}

.login2 {float:left;line-height:18px;margin:-2px 14px 0 0;}
.login2 a {color:#b4b652;}
.login2 a:hover {text-decoration:none;}

.login_exit {background:url(../images/exit.jpg) no-repeat;width:37px;height:40px;display:block;cursor:pointer;float:right;margin:2px 0 0 0;}
.login_exit:hover {background-position:0 -40px;}

.login_enter {background:url(../images/exit.jpg) no-repeat -37px 0;width:37px;height:40px;display:block;cursor:pointer;border:none;float:right;margin:-12px 0 0 0;}
.login_enter:hover {background-position:-37px -40px;}

.login3 {background:url(../images/login3.gif) no-repeat 0 1px;float:left;margin:64px 0 0 17px;width:307px;}

.login_input {background-color:transparent;font-size:11px;color:#9c9d5f;width:111px;margin:4px 0 10px 7px;}
.login_input2 {background-color:transparent;font-size:11px;color:#9c9d5f;width:111px;margin:0 0 0 19px;}

.lostpassword_link {color:#94954b;margin:0 51px 0 7px;}
.lostpassword_link:hover {text-decoration:none;}
.registration_link {color:#94954b;}
.registration_link:hover {text-decoration:none;}

/* left blocs */
.left_bloc {border-left:1px solid #e3e2d2;border-right:1px solid #e3e2d2;background-color:#FFF;width:190px;margin-bottom:10px;}
.left_bloc_bot {background:url(../images/left_bloc_bot.gif) no-repeat bottom;margin:0 -1px 0 -1px;}
.left_menu {background:url(../images/left_menu.gif) no-repeat;padding:45px 0 9px 0;}
.left_vote {background:url(../images/left_vote.gif) no-repeat;padding:45px 1px 13px 1px;}
.left_rek {background:url(../images/left_rek.gif) no-repeat;padding:49px 1px 10px 8px;}
.left_comm {background:url(../images/left_comm.gif) no-repeat;padding:44px 1px 9px 1px;}

/* right blocs */
.right_bloc_bot {background:url(../images/right_bloc_bot.gif) no-repeat bottom;margin:0 -1px 0 -1px;}
.right_chat {background:url(../images/right_chat.gif) no-repeat;padding:54px 8px 11px 8px;display:block;overflow:hidden;}
.right_online {background:url(../images/right_online.gif) no-repeat;padding:47px 1px 14px 1px;}
.right_rek {background:url(../images/right_rek.gif) no-repeat;padding:50px 1px 14px 8px;}

/* submenu */
.bnavi li {margin-left:-40px;list-style:none;}
.sublinks2 a {color:#e4f1b2;text-decoration:none;background:url(../images/sublinks2.png) no-repeat;display:block;width:192px;line-height:20px;text-indent:21px;height:20px;}
.sublinks2 a:hover{color:#FFF;background-position:0 -20px;text-indent:32px;}
.bnavi ul b a, .bnavi ul b span {background:url(../images/sublinks.gif) no-repeat;text-indent:21px;display:block;height:28px;line-height:26px;text-decoration:none;color:#575757;cursor:pointer;font-weight:normal;}
.bnavi ul b a:hover, .bnavi ul b span:hover, .bnavi ul b a.active {color:#616732;text-decoration:underline;}
.bnavi ul b span.closed {background-position:0 0;}
.bnavi ul b span.closed:hover {background-position:0 -28px;}
.bnavi ul b span.opened {background-position:0 -28px;margin:0;color:#616732;text-decoration:underline;}
.bnavi_out {list-style:none;margin:0;}
.submenu {border-bottom:1px solid #d0d0d0;}
.submenu_bot {background:#5d632f url(../images/submenu_top.gif) repeat-x;margin-right:1px;margin-bottom:-1px;padding:4px 0 6px 0;}
.left_links {text-indent:21px;line-height:26px;}
.left_links a {background:url(../images/sublinks.gif) no-repeat;width:192px;height:28px;display:block;text-decoration:none;color:#575757;cursor:pointer;}
.left_links a:hover {background-position:0 -28px;color:#616732;text-decoration:underline;}

/* vote */
.vote_title {background:url(../images/vote_title.gif) repeat-x bottom;color:#595959;font-weight:bold;padding:8px 11px 11px 12px;}
.vote_list {padding:7px 9px 10px 7px;}
.vote_btn {background:url(../images/vote.gif) no-repeat;width:81px;height:20px;cursor:pointer;border:none;margin:0 2px 0 11px;}
.vote_btn:hover {background-position:0 -20px;}
.results_btn {background:url(../images/results.gif) no-repeat;width:81px;height:20px;cursor:pointer;border:none;}
.results_btn:hover {background-position:0 -20px;}

/* vote_fix */
.polled { height: 22px; }
.voted { height: 21px; }
.progress { border: 1px solid #ccc; position: relative; display: block; padding: 0; margin:4px 0; background: #DEDEDE; background: -webkit-gradient(linear, left top, left bottom, from(#ccc), to(#e9e9e9)); background: -moz-linear-gradient(top, #ccc, #e9e9e9);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccccc', endColorstr='#e9e9e9');
    -moz-box-shadow:0 1px 0 #fff;
    -webkit-box-shadow:0 1px 0 #fff;
    box-shadow:0 1px 0 #fff;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
.polled span { height:20px; }
.voted span { height: 19px; }
.progress span { display: block; margin: 0; padding: 0; text-align:center; width:0;  
    -moz-box-shadow:inset 0 1px 0 rgba(255,255,255,0.5);
    -webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.5);
    box-shadow:inset 0 1px 0 rgba(255,255,255,0.5);

    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}
.progress span b { color:#fff; line-height:20px; padding-left:2px; text-shadow:0 1px 1px rgba(0, 0, 0, 0.5); }
.progress-1 span {
    border: 1px solid #0078a5; background-color: #5C9ADE;
    background: -moz-linear-gradient(top, #00adee 10%, #0078a5 90%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.1, #00adee), color-stop(0.9, #0078a5));
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#00adee', endColorstr='#0078a5');
}
.progress-2 span {
    border: 1px solid #5c9425;  background-color: #77AF3F;
    background: -moz-linear-gradient(top, #8fc857 10%, #5c9425 90%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.1, #8fc857), color-stop(0.9, #5c9425));
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#8fc857', endColorstr='#5c9425');
}
.progress-3 span {
    border: 1px solid #f47a20; background-color: #faa51a;
    background: -moz-linear-gradient(top, #faa51a 10%, #f47a20 90%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.1, #faa51a), color-stop(0.9, #f47a20));
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
}
.progress-4 span {
    border: 1px solid #A92C2C; background-color: #C44747;
    background: -moz-linear-gradient(top, #DD5F5F 10%, #A92C2C 90%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.1, #DD5F5F), color-stop(0.9, #A92C2C));
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#DD5F5F', endColorstr='#A92C2C');
}
.progress-5 span {
    border: 1px solid #8c2ca9; background-color: #C44747;
    background: -moz-linear-gradient(top, #bf5fdd 10%, #8c2ca9 90%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.1, #bf5fdd), color-stop(0.9, #8c2ca9));
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#bf5fdd', endColorstr='#8c2ca9');
}
/* vote_fix */

/* left comments skin */
.left_comm_skin {background:url(../images/left_comm_skin.gif) repeat-x bottom;padding:8px 11px 10px 12px;color:#474747;}
.left_comm_skin:hover {background:url(../images/left_comm_skin2.gif) repeat-x bottom;}
.left_comm_skin a {color:#474747;text-decoration:none;}
.left_comm_skin a:hover {text-decoration:underline;}
.left_comm_skin span a {color:#616732;}

/* chat */
.chat_set {background:url(../images/chat_set.gif) no-repeat;width:74px;height:20px;cursor:pointer;float:right;}
.chat_set:hover {background-position:0 -20px;}
.chat_send {background:url(../images/chat_send.gif) no-repeat;width:74px;height:20px;cursor:pointer;float:left;margin-right:3px;}
.chat_send:hover {background-position:0 -20px;}
.chat_arc {background:url(../images/chat_arc.gif) no-repeat;width:38px;height:20px;cursor:pointer;float:left;}
.chat_arc:hover {background-position:0 -20px;}
.chat_rules {background:url(../images/chat_rules.gif) no-repeat;width:6px;height:10px;cursor:pointer;float:right;margin:4px -4px 0 0;}

/* online */
.online_robot{color:gray;cursor:pointer;margin-right:10px;color:#596f16;}
.online_guest{color:blue;cursor:pointer;margin-right:10px;color:#596f16;}
.online_user, .online_user:visited, .online_user:hover{color:#596f16;text-decoration:none;margin-right:10px}
.group_1, .group_1:visited, .group_1:hover{color:#c145ae;font-weight:bold}
.group_2, .group_2:visited, .group_2:hover{color:#596f16;}
.group_3, .group_3:visited, .group_3:hover{color:#596f16;}
.group_6, .group_6:visited, .group_6:hover{color:#596f16;}
#hintbox{text-align:left;width:170px;font-size:10px;border:1px solid #cecdbf;background:#FFF;layer-background-color:#a396d9;color:#000;margin:10px 0 0 0;padding:3px 5px;position:absolute;top:0;visibility:hidden;z-index:998;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=90)";filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);-moz-opacity:0.90;-khtml-opacity:0.90;opacity: 0.90;}
.online {background:url(../images/online.gif) repeat-x bottom;padding:5px 11px 8px 11px;}

/* footer */
.footer0 {background:url(../images/footer0.gif) no-repeat bottom center;}
.footer1 {background:url(../images/footer1.gif) no-repeat top center;}
.footer2 {background:#f2f1e1 url(../images/footer2.jpg) no-repeat;margin:0 auto;width:970px;}
.footer3 {background:url(../images/footer3.jpg) no-repeat 345px 0;}
.footer4 {background:url(../images/footer4.jpg) no-repeat top right;}
.footer5 {background:url(../images/footer5.jpg) no-repeat left bottom;}
.footer6 {background:url(../images/footer6.jpg) no-repeat right bottom;padding:98px 0 0 0;}
.footer_popular_link {margin:0 0 0 -7px;background:url(../images/footer_popular_link1.gif) no-repeat right center;width:340px;float:left;}
.footer_popular_link ul li {list-style:none;text-indent:10px;line-height:22px;margin-bottom:7px;}
.footer_popular_link ul li a {background:url(../images/footer_popular_link.gif) no-repeat;width:281px;height:23px;color:#363636;display:block;text-decoration:none;}
.footer_popular_link ul li a:hover {background-position:0 -23px;color:#FFF;}
.footer_popular_link2 {padding:13px 17px 0 12px;background:url(../images/footer_popular_link1.gif) no-repeat right center;width:282px;float:left;}
.footer_custom1 {margin-bottom:17px;}
.footer_custom {height:44px;display:block;overflow:hidden;margin-left:80px;}
.footer_custom img {width:66px;float:left;border:2px solid #c5c4b8;margin:-24px 10px 0 -80px;position:absolute;}

@-moz-document url-prefix() { .footer_custom img {margin:-24px 10px 0 -181px;} }

.footer_custom_title {margin-left:80px;font-weight:bold;border-bottom:1px dashed #b9b8ac;padding-bottom:5px;margin-bottom:4px;height:14px;display:block;overflow:hidden;}
.footer_custom_title a {color:#6e7436;text-decoration:none;}
.footer_custom_title a:hover {text-decoration:underline;}
.footer_custom_link a {background:url(../images/footer_custom_link.gif) no-repeat;width:74px;height:15px;display:block;cursor:pointer;text-decoration:none;margin:7px 0 4px 80px;}
.footer_archives {float:left;padding:14px 0 20px 20px;}
.footer_archives a {color:#373d1c;text-decoration:none;border-bottom:1px dashed #c3c2b5;width:268px;display:block;padding-bottom:3px;margin-bottom:-11px;}
.footer_archives a:hover {color:#9c5d09;}
.footer_cop {width:135px;height:33px;display:block;overflow:hidden;float:left;margin:15px 0 0 35px;line-height:74px;}
.counts {display:inline;}
.counts ul {float:right;}
.counts ul li {float:right;width:88px;height:31px;margin:16px 32px 0 -22px;opacity:0.44;-moz-opacity:0.44;filter:alpha(opacity=44);}
.counts ul li:hover {opacity:1.0;-moz-opacity:1.0;filter:alpha(opacity=100);}
.reset, .reset li {list-style:none;padding:0;margin:0;}
.footer_info {float:left;margin:89px 0 0 -137px;font-style:italic;color:#505050;}
.footer_info a {color:#505050;}
.footer_info a:hover {text-decoration:none;}
.footer_foo {height:151px;}

/* navigation */
.navigation2 {font-family:Arial;line-height:20px;}
.navigation2 a {color:#4b4b4b;font-size:18px;text-decoration:none;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;padding:1px 5px 2px 5px;}
.navigation2 a:hover {color:#4f5729;font-size:18px;text-decoration:none;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;padding:1px 5px 2px 5px;background:#f3f3f3;}
.navigation2 span {color:#FFF;font-size:18px;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;padding:1px 5px 2px 5px;background:url(../images/nav.gif) repeat-x;}
.navigation1 {margin:1px 0 0 6px;float:right;}
.navigation1 a:link,
.navigation1 a:visited,
.navigation1 a:active {padding:0;background:url(../images/navi_bg.gif) no-repeat;width:33px;height:34px;float:left;}
.navigation1 a:hover {background:url(../images/navi_bg.gif) no-repeat -33px 0;height:34px;}
.navigation1 span {padding:6px 0px;background:url(../images/navi_bg.gif) no-repeat -66px 0px;height:34px;width:33px;float:left;margin-bottom:-4px;}
.navigation1 span.nav_ext {padding:6px 0px;}
.navigation3 {margin:1px 0 0 0;float:left;}
.navigation3 a:link,
.navigation3 a:visited,
.navigation3 a:active {padding:0;background:url(../images/navi_bg2.gif) no-repeat -66px 0px;width:33px;height:34px;float:left;}
.navigation3 a:hover {background:url(../images/navi_bg2.gif) no-repeat -33px 0px;height:34px;}
.navigation3 span {padding:6px 0px;background:url(../images/navi_bg2.gif) no-repeat;height:34px;width:33px;float:left;margin-bottom:-4px;}
.navigation3 span.nav_ext {padding:6px 0px;}
.navigation4 {margin-right:140px;}
.navi_bg_top {padding:14px 15px 0 15px;margin-top:-3px;background:url(../images/navi_bot.gif) repeat-x;}

/* content */
.content_info_bot {background:url(../images/content_info_bot.gif) repeat-x bottom;margin-bottom:7px;}
.content_info {background:url(../images/content_info.gif) no-repeat 19px 0;padding:20px 17px 17px 19px;}

.short1 {background:url(../images/short1.jpg) no-repeat;}
.short2 {background:url(../images/short2.gif) repeat-x bottom;padding-bottom:10px;}
.short3 {background:url(../images/short1.jpg) no-repeat;margin-bottom:6px;}

.short_title {color:#FFF;font-weight:bold;text-align:center;padding:9px 0 42px 0;}
.short_title a {color:#FFF;text-decoration:none;}
.short_title a:hover {text-decoration:underline;}
.short_title img {margin:0 0 -6px 5px;}

.short_story {padding:0 14px 17px 14px;font-size:12px;}
.short_story a {color:#616732;}
.short_story a:hover {text-decoration:none;}
.short_story textarea {font-family:Arial, Helvetica, sans-serif;font-size:11px;}

.short_story2 {padding:0 0 10px 0;font-size:11px;}
.short_story2 a {color:#616732;}
.short_story2 a:hover {text-decoration:none;}

.short_bot_info {background:url(../images/short_bot_info.gif) no-repeat;height:40px;}

.full_link {float:right;margin:-8px 25px 0 0;}
.full_link a {background:url(../images/full_link.gif) no-repeat;width:104px;height:34px;display:block;text-decoration:none;}
.full_link a:hover {background-position:0 -34px;}

.full_link2 {float:right;margin:-8px 25px 0 0;}
.full_link2 a {background:url(../images/full_link2.gif) no-repeat;width:104px;height:34px;display:block;text-decoration:none;}
.full_link2 a:hover {background-position:0 -34px;}

.short_info {color:#ccd591;padding:13px 0 0 15px;}
.short_info a {color:#ccd591;}
.short_info a:hover {text-decoration:none;}
.short_info span {background:url(../images/short_info_l.gif) no-repeat right 4px;padding-right:8px;}

.short_author {background:url(../images/short_author.gif) no-repeat;float:left;height:19px;text-indent:26px;line-height:18px;margin-right:4px;}
.short_comm {background:url(../images/short_comm.gif) no-repeat;float:left;height:19px;text-indent:26px;line-height:18px;margin-right:4px;}
.short_date {background:url(../images/short_date.gif) no-repeat;float:left;height:19px;text-indent:26px;line-height:18px;margin-right:4px;}
.short_views {background:url(../images/short_views.gif) no-repeat;float:left;height:19px;text-indent:26px;line-height:18px;}

.related_news {background:url(../images/related_news.gif) no-repeat 19px 0;margin-bottom:6px;}
.related_news1 {background:url(../images/related_news1.gif) repeat-x bottom;padding:27px 21px 12px 19px;}
.related_news2 {border-top:1px dashed #dadada;padding-top:1px;}
.related_news ul li a {color:#555555;text-decoration:none;border-bottom:1px solid #ececec;display:block;padding:4px 0 4px 0;background:url(../images/related_news3.gif) no-repeat}
.related_news ul li a:hover {color:#898e48;background-position:3px -24px;padding-left:13px;}

.info {background:url(../images/alert.jpg) no-repeat 18px 0;padding:6px 20px 0 82px;min-height:54px;margin-bottom:9px;}
.info2 {-webkit-border-radius:14px;-moz-border-radius:14px;border-radius:14px;background:#f0f0f0;padding:9px 15px 10px 15px;font-style:italic;}
.info2 a {color:#953887;}
.info2 a:hover {text-decoration:none;}


/* forms */
.tableform { width: 100%; }
.tableform td.label { width: 20%; vertical-align: top; padding-right: 0; font-weight: bold; }
.fieldsubmit, .tableform td { padding: 10px 13px;background:url(../images/online.gif) repeat-x bottom; }
.addnews { font-weight: bold; }
.impot { color: #d51e44; font-weight: normal; }
.checkbox { padding: 4px 0; line-height: 1em; }
.checkbox input { margin-top: -2px; vertical-align: middle; }

.f_input { width: 300px; padding: 1px; }
.f_textarea { width: 458px; }
.fieldtr select, .textin, .f_textarea, .f_input, .xfields textarea, .xprofile textarea,
.xfields input, .xprofile input, .xfields select, .xprofile select, .mass_comments_action select, .logform li.lfield input { padding: 2px; background: #fff url(../images/fields.png) repeat-x; border: 1px solid #bcc0c2; }
.f_textarea, .editor_button select { padding: 0; }
.textin { padding: 2px; }

.fbutton {background:url(../images/fbutton.gif) repeat-x;height:20px;border:none;color:#797870;font-size:11px;text-transform:uppercase;font-weight:bold;margin:11px 0 0 11px;padding:0 10px 0 10px;-webkit-border-radius:9px;-moz-border-radius:9px;border-radius:9px;cursor:pointer;}
.fbutton:hover {background-position:0 -20px;color:#FFF;}

textarea {font-family:Arial, Helvetica, sans-serif;}


/* comments */
.comm1 {background:url(../images/comm1.gif) no-repeat;}
.comm2 {background:url(../images/comm2.gif) repeat-x bottom;}
.comm3 {width:50px;height:50px;display:block;overflow:hidden;float:left;margin:18px 0 0 30px;}
.comm4 {float:right;margin:9px 20px 0 0;}
.comm5 {font-size:12px;font-weight:bold;padding:15px 0 0 146px;}
.comm5 a {color:#c68415;text-decoration:none;}
.comm5 a:hover {text-decoration:underline;}
.comm5 span {font-size:11px;font-weight:normal;}
.comm6 {padding:12px 0 0 66px;float:left;width:160px;}
.comm7 {padding-top:12px;}
.comm8 {color:#555555;margin:0 19px 0 19px;padding:28px 0 6px 0;border-bottom:1px dashed #d7d7d7;}
.comm8 a {color:#616732;}
.comm8 a:hover {text-decoration:none;}
.comm9 {text-align:right;padding:5px 20px 15px 0;}
.comm9 a {color:#898e48;text-decoration:none;margin-left:5px;}
.comm9 a:hover {color:#bb2580;text-decoration:underline;}

.news_title {font-weight:bold;padding-bottom:2px;}
.news_title a {color:#616732;}
.news_title a:hover {text-decoration:none;}
.pm_status {
	float:left;
	border: 1px solid #d8d8d8;
	padding: 0px;
	background-color: #fff;
	width: 280px;
	height: 100px;
	margin-left: 20px;
	margin-right: 5px;
}

.pm_status_head {
	border-bottom: 1px solid #d8d8d8;
	font-size: 0.9em; 
	background: #fff url("../images/bbcodes.png") repeat-x 0 100%;
	height: 22px;
	padding: 0;
	font-weight: bold;
	text-align: center;
	color: #4e4e4e;
}

.pm_status_content {
	padding: 5px;
}